Manifest-Version: 1.0
Created-By: Maven JAR Plugin 3.5.0
Java-Version: 17
Build-Jdk-Spec: 17
Specification-Title: OAuth Service Implementation
Specification-Version: 2.8
Specification-Vendor: MuleSoft, Inc.
Implementation-Title: OAuth Service Implementation
Implementation-Version: 2.8.1-SNAPSHOT
Implementation-Vendor: MuleSoft, Inc.
Automatic-Module-Name: org.mule.service.oauth
Build-Date: 
Build-Revision: b3a680ad
Description: Mule Runtime and Integration Platform
Dev-List-Email: mule-esb@mulesoft.com
Git-branch: support/2.8.x
Git-commit-id: b3a680adb877cd8f4a59bdc71bab163dd14de3b9
Git-commit-id-describe: b3a680a
Git-commit-time: 2026-01-17T20:50:04+0000
Git-remote-origin-url: https://github.com/mulesoft-emu/mule-oauth-servic
 e.git
Git-tags: 
License: CPAL v1.0 http://www.mulesoft.com/CPAL/
More-Info: For more information go to https://developer.mulesoft.com/
Product-Url: https://developer.mulesoft.com/
Recommended-Jdks: [17,18),[21,22)
Support: Get commercial support: http://www.mulesoft.com/support
Supported-Jdks: [17,22)
Vendor-Url: http://www.mulesoft.com

